| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# csplugincommon/imageloader/optionsparser.h File Reference

Base classes for image loaders. More...

`#include "csextern.h"`
`#include "csutil/csstring.h"`
`#include "csutil/hash.h"`

Go to the source code of this file.

## Classes
class | csImageLoaderOptionsParser
| Helper class to parse options strings passed to iImageIO::Save(). More...

## Detailed Description

Base classes for image loaders.

Definition in file optionsparser.h.